@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@1,900&display=swap');
#nav-transparent .nav-white-bg{
	background-color: #191C26!important;
}
#nav-transparent .nav-white-bg .nav-menu > li > a{
	color: white!important;
}
#nav-transparent .nav-menu > li > a{
	color: white!important;
}
.section-heading span{
    color: #ee9220!important;
}
.primary-button{
	background-color: #ee9220!important;
}
.bg-red{
	background-color: #ee9220!important;
}
.bg-191C26{
	background-color: #191C26!important;
}
.bg-0A0809{
	background-color: #0A0809!important;
}
.opacity-67{
	opacity: .67;
}
.fs-32{
	font-size: 32px!important;
}
.padding-5-perc{
	padding: 5%;
}

.page-head{
	font-family: 'Poppins', sans-serif; font-size: 49px; font-weight: 900; color: #fff;
}
.page-head2{
	font-family: 'Poppins', sans-serif; font-size: 49px; font-weight: 900; color: #fff;
}

.cozum-image:before{
	background: linear-gradient(to right, #ee9220 0%, #ee9220 100%);
}

#nav-transparent .navigation-fixed-wrapper{
	border-bottom: none!important;
}

span .fa.fa-circle{
	font-size: 7px!important;
    color: transparent;
}

.active-menu{
	color: #ee9220!important;
}
/*.passive-menu{*/
/*	color: transparent!important;*/
/*}*/

/*SLIDER PAGINATION STYLE*/
.swiper-pagination-bullet{
	background-color: transparent!important;
	padding: 8px!important;
	opacity: 1;
	border: 1px solid #fff;
}
.swiper-pagination-bullet-active{
	border: 1px solid #fff;
	background-color: white!important;
}




/*SLIDER H2 ELEMENT UST KIRMIZI CIZGI*/
.section-heading-line-left{
	background-color: #ee9220;
	height: 5px;
	border-radius: 0;
}
/*SLIDER BUTTON*/
.dark-button{
	background-color: #ee9220!important;
}
.dark-button:hover{
	background-color: rgba(252, 168, 62, 0.84) !important;
}
.text-color-DF0024{
	color: #ee9220!important;
}
.cursor-pointer{
	cursor: pointer;
}

/*SWIPER SLIDER*/
.swiper-container{
	height: 90vh;
}
.swiper-content{
	margin-top: 350px;
}

/*.swiper-pagination{
	margin-top: 90px!important;
}*/


.swiper-pagination-bullet{
	background: url(../../svg/011-dry-clean.svg);
	border:none!important;
	background-color: transparent!important;
}
.swiper-pagination-bullet-active{
	background: url(../../svg/012-button.svg);
	border:none!important;
	background-color: transparent!important;
}

/*OWL CAROUSEL BLOG SON HABERLER ANASAYFA*/
.owl-theme .owl-nav{
	margin-top: -82px;
	margin-left: -290px;
	text-align: left;
}
.owl-nav .owl-next{
	background-color: #ee9220!important;
	width: 70px!important;
}
.owl-nav .owl-next i{
	color: white!important;
}

.owl-nav .owl-prev{
	background-color: #ee9220!important;
	width: 70px!important;
}
.owl-nav .owl-prev i{
	color: white!important;
}



/*KURUMSAL*/
.min-height{
	min-height: 700px;
}
.video-text{
	top: 30%; left: 28%; font-size: 42px; line-height: 28px; font-family: 'Poppins', sans-serif; font-weight: 900;
}
.video-span-1{
	top: 50%; left: 48%; width: 97px; height: 97px; background: #ee9220;opacity: 0.25;
}
.video-span-2{
	top: 51.3%; left: 48.8%; width: 80px; height: 80px; background: #ee9220;opacity: 0.50;
}
.video-span-3{
	top: 52.4%; left: 49.5%; width: 64px; height: 64px; background: #ee9220;
}
.video-button{
	top: 54.5%; left: 50.8%;
}
/*ÇÖZÜMLERİMİZ SAYFASI*/
.overlay-image{
	background-image: linear-gradient(180deg, rgba(238, 146, 32, 0.85) 0%, rgba(238, 146, 32, 0.85) 100%), var(--bg-image); background-size: cover; height: 300px
}
.overlay-image:hover{
	background-image: var(--bg-image);mix-blend-mode: normal;
}
